body{margin: 0; padding: 0 0 10px 0;font-family: Verdana,Arial,sans-serif;font-size: 11px; text-align:center; color: #000000; background: url(../img/body_fest.jpg) top center no-repeat #F2AE1B; }
ul,li,p,form,img{margin: 0;padding: 0;}
.clr { clear: both; height: 0; font-size: 1px; overflow: hidden; }
h1{font-size: 180%; margin: 0px 0px 5px 0px; padding: 0px 0px 7px 0px; font-weight: normal; line-height: 110%; color: #9B341A; border-bottom: 1px solid #A8D8FC; }
h2{font-size: 180%; margin: 15px 0 15px 0; padding: 5px 5px 5px 5px; color: #E33B01; font-weight: normal; line-height: 145%; letter-spacing: 6px;border-bottom: 1px solid #E33B01; }
h3{font-size: 125%; margin: 0px 0 10px 0; padding: 0; color: #F0AD1B; font-weight: bold;  }
h4{font-size: 100%; margin: 0; padding: 0;}
a img {border: none;}
label.error{color:white; padding: 5px 10px 5px 5px; background: #666666;}
a {color: #474747;}

hr { height: 1px; color: #C3C3C3;  }

#root{width: 1008px; margin-left: auto; margin-right: auto; text-align: left; padding: 0px; }

/*horni panel*/
#toppanel{height: 182px;}
#toppanel .homelink { display: block; width: 380px; margin-left: 20px; height: 160px; float: left; }
#toppanel .homelink span { display: none; }
#toppanel .oldweb { float: right; display: block; width: 45px; margin-right: 20px; height: 20px; }
#toppanel .oldweb span { display: none; }

#lng_menu { width: 75px; height: 18px; position: relative; top: 4px; left: -24px; float: right; text-align: right; }
#lng_menu a { margin-left: 10px; }

/*hlavni menu*/
#menu{ background: url(../img/menu_bgr.png) no-repeat left top; height: 24px; padding: 20px 0px 0px 20px; }
#menu a{display: block; float: left; height: 23px; padding: 0px 18px 0 18px ; margin: 0px 0px; text-align: center;
font-size: 15px;color:#000000; text-decoration: none; background-position:  top right; background-repeat: no-repeat; line-height: 105%; background-image: url("../img/menu_separator.gif");}
#menu a:hover {color: #071142; }
#menu a.katicon_selected { color: #A82610; text-decoration: underline; } 
#menu .lastitem { background-image: none; }

/*pozadi slide show */
#overslide { height: 303px; background:  url(../img/slideover_bg.gif) no-repeat left top; }
#slide { height: 303px; background: url(../img/slide_bg.png) no-repeat left top; padding: 0px 0px 0px 0px; overflow: hidden; }
#slide_block { width: 1008px; height: 303px; position: relative;}

/*obsah*/
#content{clear: both;padding: 0px 10px 20px 10px;line-height: 1.5em; background: url(../img/content_bg.png) repeat-y left top;}
#content p{padding: 0px 0 10px; font-size: 100%; line-height: 160%;}
#content img{border:1px solid #DEDEDE; padding: 1px;}
#content img.first { margin-right: 10px; }

#partners { width: 210px; float: left; padding: 20px 10px 20px 0px; margin-right: 10px;margin-left: 4px; background: #FFFFFF;  }
#content_data{width:528px; float: left; padding: 20px 0px; }
#news { width: 190px; float: right; padding: 75px 10px 20px 10px; margin-right: 6px;  background: url("../img/news.jpg") no-repeat 10px 15px #FFFFB0; min-height: 600px; }
#content_data_widecontent { width: 734px; float: left; padding: 20px 0px; }

#partners img { border: none; }

* html #content { display: block; height: 600px; background: url(../img/content_bg.jpg); }
* html #content_data{ margin-left: 35px; }

#content ul { margin: 0px 0px 10px 15px; font-size: 12px; }
#content ul li { list-style: none; padding: 8px 0px 8px 20px; background: url(../img/bg_list2.gif) no-repeat 0px 13px; }
#content ul li a { text-decoration: underline; }


.skyscr a { display: block; width: 124px; height: 600px; background: url("../img/skyscrapper.jpg") no-repeat top left; margin-left: 35px; margin-top: 30px; }
.skyscr a span { display: none; }


#footer{clear: both; font-size: 12px; background: url(../img/footer_bg.png) no-repeat left bottom; height: 44px; text-align: center; padding: 0px 0px 0 0px; margin: 0 0 10px 0; }
.subfooter { color: #FFFFFF; text-align: center;}
.subfooter a { color: #071142; }
#footer a { color: #000000; }
#footer a:hover { color: #333333; }


.uvodnik { padding: 0px 0px 0px 0px; font-size: 11px; margin-bottom: 10px; }
#content .uvodnik p { line-height: 190%; padding: 0px; }


/*novinky*/
.aktuality {clear: both; min-height: 500px;}
.aktuality h3 { margin: 0px 18px 5px 0px; padding: 0px 0px 5px 0px; border-bottom: 1px solid #A8D8FC; }
.Aktualita { clear: both; margin:0 0px 8px 4px; padding: 0 0px 0 0px; border-bottom: 1px dotted #DDDDDD; }
.content_btm .aktuality { border-right: 1px solid #DDDDDD; width: 505px; float:left; }
.content_btm .Aktualita { width: 480px; font-size: 10px; } 
.Aktualita p { margin: 5px 2px 0px 2px; font-size: 10px; line-height: 160%; }
.Aktualita h4 {margin:0; padding: 0; color: #FDCA03; font-size: 105%;}
.Aktualita a {margin:0; padding: 0; color: #060A31; text-decoration: underline;}
.Aktualita a:hover { text-decoration: none; }
#content .Aktualita p.datum_zobrazeni { margin:0 5px 0px 0; padding: 0; color: #000000; height: 10px; font-weight: bold;font-size: 100%; float: left;}
.Aktualita .more { display: block; clear: both; padding:1px 0 4px 0 ; text-align: right; text-decoration: none;font-size: 105%; }
.Aktualita .foto img { margin: 5px 10px 5px 0px; }

.more { padding-left: 24px; background: url("../img/more.gif") no-repeat left;}

.it { font-style: italic; }
.red { color: #FF0000; }

#found{display: none;}
.akt_foto { float: left; margin-right: 10px; margin-top: 4px; border:1px solid #FDCA03; }

/* ASK FORM*/
#ask_form{padding: 0px; margin: 0; width: 100%;}

.regform{width: 100%; background: #FFFFB0; border: 1px solid #FFFFFF; padding: 10px;}

#ask_form textarea{border: 1px solid #CCCCCC;font-family: Verdana,Arial,sans-serif;font-size: 11px;width: 270px; }
#ask_form .form_title{width: 25%; font-weight: bold;}
#ask_form .form_input{width: 75%;}
#ask_form .regform_btns { text-align: center; padding: 10px 0px; }
.regform td.captcha{padding-bottom:10px; }
.regform td{padding:5px; }


/* galerie */
/* .................................................................................................................. */
#gallery { text-align: left;}
#gallery a { text-decoration: none; }
#gallery_header { background: url("../images/gallery_header.jpg") #35393C;padding: 15px 10px 10px 10px; color: #FFFFFF; }
#gallery_header h2{font-size: 150%; font-weight: normal;}
#gallery_header p{font-size: 11px; padding-top: 5px; }

#gallery_content { padding: 20px; background: #FFFFFF; }
#str_horni {padding: 0 0 5px 0; margin: 0; text-align: right; border-bottom: 1px solid #858A9E;}
#str_dolni {padding: 5px 0 0 0; margin: 0;text-align: right; border-top: 1px solid #858A9E;}
#str_horni form,#str_dolni form {	padding: 0; margin: 0; } 

.gallery_photos { width: 100%; padding: 5px 0 0 0; }
.gallery_photo { width: 167px; height: 125px; display: block; padding: 0px; margin: 5px 0px 0px 5px; }
.gallery_img { float: left; width: 184px; background: url('../img/photo_bg.jpg') top left no-repeat; display: block; height: 141px; margin: 0 5px 10px 0; padding: 0px; position: relative; }
.gallery_img span{ display:none; }
.gallery_img .popiska { height: 30px; padding: 9px 3px 2px 3px; width: 120px;; overflow: hidden; font-size: 10px; color: #333333; }


/*TINY STYLE*/
.pravyokraj{padding: 0 10px 0 0;}

#msg{ font-weight: bold; background: #5E5009; color: #FFFFFF;  padding: 5px 10px 5px 10px;}
#toplink {  float: right; background: url("../img/toplnk.jpg") top left no-repeat;color: #000000; text-decoration: none; width: 100px; height: 19px; display: block; padding: 3px 0px 0px 0px; margin: 10px 0px; }
#toplink span { font-size: 10px; text-decoration: none;} 


.line { padding: 12px 0px 12px 0px; vertical-align: middle; }
.line div { height: 1px; width: 100%; border-bottom: 1px solid #D9D9B9; }

.hide { display: none; }


#denni-program {
	width: 980px;
	height: 238px;
	margin: 28px 0px 0px 9px;
	position: absolute;
}

#denni-program #plakat {
	background-color: #FFFFD9; width: 360px; height: 235px; position: relative; z-index: 1000; overflow: hidden; float: left;
}
#denni-program #plakat img {
width: 360px; height: 238px;
}

#denni-program .plakat span,#denni-program .plakatek span{
	display: none;
}


#denni-program .plakatek {
	background-position: center center; background-repeat: no-repeat; display: block; width: 126px; height: 75px;
}

#denni-program .filmy {
	float: right; width: 597px; height: 229px;
	padding: 5px 5px 5px 15px;
	overflow: auto;
	
}

#denni-program .cas_filmu {
	color: #A42510; font-size: 13px;
}


* html #denni-program .film_info {
	margin-top: -10px;
}	

.film_info .nazev_filmu {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding: 0px 0px 3px 0px;
}
.film_info .nazev_filmu a {
	color: #000000;
}

.film_info .kde {
	font-weight: normal; font-size: 9px;
}

.film_info .nazev_filmu span {
	font-size: 11px;
	font-weight: normal;
	border: none;
}


#denni-program .film_info .obsah_filmu {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 130%;
	padding-right: 8px;
}

.obsah_filmu_fr {
	font-size: 11px;
	font-weight: normal;
	color: #BD3419;
	line-height: 130%;
	padding-right: 8px;
	margin-top: 5px;
}

.poznamka {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 130%;
	padding-right: 8px;
	margin-top: 5px;
}

* html #denni-program .film_info .obsah_filmu {
	overflow: hidden;	
}	


* html .obsah_filmu_fr {
	overflow: hidden;	
}	


.film_info .linky {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: center;
	margin-top: 10px;
}


.film_info .info_ofilmu {
	font-size: 11px; font-weight: normal;
	color: #E33B01;
	padding-bottom: 5px;
}
.film_info .info_ofilmu span.br {
	padding: 0px 6px 0px 0px;
	margin-right: 6px;
	border-right: 1px solid #999999;
}

.aktualni_datum {
	float: right; margin-top: -37px; color: #FFFFFF; margin-right: 127px; font-size: 18px; font-weight: bold;
}

* html .aktualni_datum {
	margin-right: 63px;
}
 
#calendar { background: url("../img/calendar_bg.jpg") top left no-repeat; height: 55px; position: relative; left: -1px; top: 0px;}
#calendar ul { margin: 0px 0px 0px 308px; padding: 0px; position: relative;left: 0px; top: 0px; }
#content #calendar li {  list-style: none; float: left; background: none; margin: 0px; padding: 0px; }
#content #calendar li span { display: block; cursor: pointer; font-weight: bold; width: 56px; height: 27px; font-size: 11px; background: url("../img/day_bg.jpg") 0 0 no-repeat; color: #000000; text-align: center; padding: 5px 0px 0px 0px; }
#content #calendar li span.active { background-position: 0 -32px; color: #B53A13;}

.film_separ { font-size: 10px; height: 10px; }
.program_datum { font-weight: bold; }
.casy { padding-top: 10px; }
.casy .cas {color: #A42510; font-size: 15px;}
.terminy td { text-align: center; }

hr { margin: 10px; height: 1px; border: 1px solid #CCCCCC; }
.tabulka { border: 1px solid #D9FFB3; background-color: #FFFFFF; }
.tabulka td { font-size: 11px; padding: 3px 5px; border-bottom: 1px solid #D9FFB3; border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; }
.tabheader { font-weight: bold; font-size: 14px; background-color: #D9FFB3; border-top: 2px solid #94FF28; }
.ramecek { padding: 3px; border : 1px solid #CCCCCC; }
.odrazka{ background: url(../images/bg-list.gif) no-repeat 0px 4px; }
.odrazka:first-letter { padding-left: 12px;  }
.pravyokraj { margin-right: 5px; }
.levyokraj { margin-left: 5px; }
.thickbox { display: normal; }
.phone_ico { background: url(../img/phone_ico.gif) no-repeat 0px 2px; padding: 2px 0px 2px 25px; }

.whh {margin: 20px 10px; font-size: 14px; }



#content .for_btns { display: none; }
#content .for_rec { padding: 3px; margin: 6px 5px 6px 5px; border: 1px solid #DBDBDB;border-top: 2px solid #939598; }
#content .for_name { margin: 0px 0px 1px 0px; padding: 2px;  }
#content .for_info { clear: both; padding: 2px 5px 6px 5px; font-size: 11px;  }
#content .for_rec .zazn { clear: both; padding: 4px; margin: 2px 0 0px 0; border: 1px solid #DBDBDB; border-top: 2px solid #939598; }
#content .for_rec .zazn .for_info { border-bottom: none; }
#content .for_rec form { margin: 0px; padding: 0px; }
#content .reakce { margin-bottom: 15px; }

#content .prispevek { width: 390px; height: 100px; font-size: 11px; }

#hslides { margin: 27px 0px 0px 10px; overflow: hidden; }
#slide1,#slide2,#slide3 { float: left; width: 326px; height: 240px; overflow: hidden; border-right: 1px solid #FFFFFF; }
